# Package com.google.android.exoplayer2.ext.av1

- Class Summary
  Class | Description
  --- | ---
  Gav1Decoder | Gav1 decoder.
  Gav1Library | Configures and queries the underlying native library.
  Libgav1VideoRenderer | Decodes and renders video using libgav1 decoder.

- Exception Summary
  Exception | Description
  --- | ---
  Gav1DecoderException | Thrown when a libgav1 decoder error occurs.